EjabberD Installer Insecure Temporary File Creation Vulnerability

Bugtraq ID: 17804
Class: Design Error
CVE:
Remote: No
Local: Yes
Published: May 02 2006 12:00AM
Updated: May 04 2006 09:45PM
Credit: This vulnerability was discovered by Julien L.
Vulnerable: ejabberd ejabberd 1.1.1_1
ejabberd ejabberd 1.1.1_0
BitRock Install Builder Professional 3
BitRock Install Builder for Linux 3
BitRock Install Builder Enterprise 3
Not Vulnerable: ejabberd ejabberd 1.1.1 _2


 

Privacy Statement
Copyright 2010, SecurityFocus